# Uses of Class
org.stianloader.picoresolve.exclusion.Exclusion

Packages that use Exclusion
Package
Description
org.stianloader.picoresolve

## Uses of Exclusion in org.stianloader.picoresolve

Fields in org.stianloader.picoresolve with type parameters of type Exclusion
Modifier and Type
Field
Description
`final @NotNull ExclusionContainer<Exclusion>`
DependencyLayer.DependencyEdge.`edgeExclusion`
Constructor parameters in org.stianloader.picoresolve with type arguments of type Exclusion
Modifier
Constructor
Description
``
`DependencyEdge(@NotNull String group, @NotNull String artifact, @Nullable String classifier, @NotNull String type, @NotNull VersionRange requestedVersion, @NotNull Scope scope, @NotNull ExclusionContainer<Exclusion> edgeExclusion)`